--[[

BCUI Quest Text Fade
====================

Description:
------------
Disables the quest text fade in, allowing it to show up all at once.

Revision History:
-----------------
04/05/2005 v1.04
- New Interface number.

02/22/2004 v1.03
- New Interface number.

02/15/2004 v1.02
- Added version numbers.

- New Interface number.

12/??/2004 v1.00
Initial release.

]]

function bcQTF_OnLoad()
	-- Disable quest text fading.
	if (QUEST_FADING_ENABLE) then
		QUEST_FADING_ENABLE = nil;
	end
	
	-- Let the user know the mod loaded.
	if ( DEFAULT_CHAT_FRAME ) then 
		DEFAULT_CHAT_FRAME:AddMessage("BC Quest Text Fade loaded");
	end
end
